<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetColumnHeaderAt Method

Get column header at the specified location in client coordinates.

#### Overload List

Get column header at the specified location in client coordinates.

> public BetterListViewColumnHeader GetColumnHeaderAt(Point)

Get column header at the specified location in client coordinates.

> public void GetColumnHeaderAt(Point,out BetterListViewColumnHeader,out BetterListViewHitPart)

Get column header at the specified location in client coordinates.

> public void GetColumnHeaderAt(Point,bool,out BetterListViewColumnHeader,out BetterListViewHitPart)

Get column header at the specified location in client coordinates.

> public BetterListViewColumnHeader GetColumnHeaderAt(int,int)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace